Subject: Re: New Contact submission from Contact
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, erah austre <[email-masked]>
Date: Mon, 5 Dec 2022 09:53:51 -0700 (MST)

Spoke to Jennifer as she has left a VM. Booked the appointent for a Mini day pass (facial) and a half day pass to the bliss. 

Best regards, 
Pravesh Singh 

From: "Pravesh Singh" <[email-masked]> 
To: "Release Concierge" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "erah austre" <[email-masked]> 
Sent: Monday, December 5, 2022 10:06:20 PM 
Subject: Re: New Contact submission from Contact 

No answer, left the VM requesting to contact us back. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "erah austre" <[email-masked]> 
Sent: Monday, December 5, 2022 9:10:42 PM 
Subject: Fwd: New Contact submission from Contact 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Dec 5, 2022 at 9:20 AM 
Subject: New Contact submission from Contact 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Kerry Wellenstein 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(978) 551-2759 
	Comments 
		I would like to buy a bliss pass for the day this Friday, the 9th for Jennifer Lee and me. We would like to arrive at 12:30 ish and would like to use the steam room, spa tub, salt room and sun sauna. 
Please advise. We've tried to call (I believe Jen left a message) but haven't been able to get through. 
I look forward to hearing from you. Thank you so much! 
Kerry